<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>514467</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2014-06-23</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Zdravá dóza</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nerez kuchyňské nářadí a nádobí, grily neelektrické, nářadí na gril, jehlice, špejle (kovové) na pečení a grilování, mixéry s výjimkou elektrických pro použití v domácnosti, šlehače kuchyňské s výjimkou elektrických, termosky, termosky na jídlo, konvice z nerezavějící oceli, tlakové hrnce, kávovary neelektrické, konvice na čaj, konvice na kávu, schránky na čaj, sklenice na pití, šálky s výjimkou šálků z drahých kovů, kuchyňské potřeby jako nádobí, hrnce, kastroly, skleněné poklice, pokličky, konvičky, pánve, pánve se speciálními povlaky, formy na pečení, pekáče, plechy na pečení, zapékací mísy, jídelní servisy, servírovací soupravy, talíře, výrobky pro stolování z nerezavějící oceli, tácy, podtácky, podnosy kromě papírových a určených k prostírání, podnosy na použití v domácnosti, podnosy ozdobné na stůl, jídlonosiče, mísy, hluboké mísy, misky, hluboké misky, misky na mycí houby, misky na ovoce, misky na uchovávání másla, mísy na zeleninu, mísy polévkové, mísy salátové, podšálky a jejich soupravy, nádobí pro mikrovlnné trouby, nádobí pro mrazicí a chladicí boxy, chladicí návleky na láhve pro domácnost, kuchyňské nářadí a ostatní pomůcky do kuchyně jako otvíráky lahví, otvíráky na korkové a korunkové uzávěry, formičky, tvořítka na led, skřipce, mašlovačky, šlehači metly, naběračky kuchyňské, stěrky, vařečky, paličky, pěnovačky, cedníky, košíky na cezení, vyvařovací košíky, sítka, nálevky, násypky, skládací rošty, napařovací vějíře, napařovací podložky, struhadla, válečky a tvořítka na těsto, vykrajovátka na těsto, zdobičky, servírovací lopatky, nádoby na přípravu zmrzliny a ledových nápojů, kuchyňské nádoby skleněné, nádoby na cukr, nádoby na smetanu, dózy, dávkovači dózy jako potřeby v domácnosti s výjimkou nádob na odměřování, kuchyňské zásobníky, schránky na chléb a pečivo, solničky, pepřenky, cukřenky, máselničky, poklopy na máslo (víčka na máselničky), poklopy na sýr, kořenky a jejich soupravy, ruční mlýnky pro domácnost, ruční mlýnky na koření, ruční mlýnky na kávu, párátka, stojánky na párátka, špejle, stojánky na ubrousky, bloky na nože, obracečky, šťouchadla brambor, loupače na jablka, lisy na česnek (kuchyňské potřeby), lisy na citron, dávkovače plastové, věšáky kuchyňského nářadí, kráječi desky plastové, dřevěné, skleněné, konvičky s pístem i bez pístu ze skla, kovu, plastu a jejich kombinací, hrníčky, vyluhovací sítka, nálevky tekutin, kroužky na hrdla lahví, visačky na hrdla lahví kromě papírových, vakuové uzávěry a vakuové pumpy, kuchyňské pumpy na kečup, šejkry, míchátka, sítka se spirálou, plastové podnosy a podložky pod horké nádobí, drobné náčiní pro domácnost jako klipsy, svorky nebo poutka, prachovky, utěrky na čištění, hadry na čištění, hadry na utírání prachu, houby na použití v domácnosti, čisticí potřeby, rukavice pro domácnost, kartáče, kartáče na čištění nádrží a nádob, kartáče na umývání nádobí, kartáčky na umývání nádobí, kuchyňské desky, podložky na mýdlo kovové, podložky kromě papírových určené k prostírání, podložky na krájení pro použití v kuchyni, baňky, lahve (skleněné nádoby), čajníky, čajová vajíčka (sítka), čajové soupravy, držáky na ubrousky, džbánky, džbány, espresa (kávovary) neelektrické, filtry kávové neelektrické, hůlky, tyčinky jídelní (kuchyňské náčiní), chladicí, mrazicí láhve, kalíšky na vajíčka, domácí a kuchyňské potřeby a nádoby z kameniny, stolní karafy na olej, karafy, stolní lahve, kávové soupravy, kbelíky na led, keramika na použití v domácnosti, koše na odpadky, koše na použití v domácnosti, koše piknikové (včetně nádobí), košíky na chléb (pro použití v domácnosti), kroužky na ubrousky, křišťálové sklo (výrobky z-), strojky na výrobu nudlí, porcelán, prkénka na krájení chleba, překapávače kávy, neelektrické, rendlíky na smažení, skleněné zátky, slánky, stojánky na odkládání nožů, trychtýře, tyčinky na míchání koktailů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-06-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TESCOMA s.r.o</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Zlín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Zlín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
